---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.18.10 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.10-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.18.10-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.10
revision: '0'
version: '3.18'
built: '2025-01-07T00:48:58.622257'
uploaded: '2025-01-07T00:53:23.283124'
signed: '2025-01-07T00:53:30.337859'
released: '2025-01-07T00:53:38.390080'
artifacts:
metadata_updated: '2025-01-07T00:53:38.390453'
